/* CSS Document */
/* START: Tab Wizard Menu */
div#tab_wizard {
	padding:10px 0;
}

.grey_out{
	color : #A0A0A0;
}

div.tabcontentstyle { /*style of tab content container*/
	border: 1px solid #888888;
	min-height: 100px;
	margin:0 0 0 0;
	padding:0px;
	font-size:11px;
	background:#ffffff;
}

div.surveytitlestyle { /*style of tab content container*/
	width:auto;
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
	border-top: 1px solid #888888;
	border-bottom: 0px;
	min-height: 20px;
	margin:5px 0 0 0;
	padding:5px 0 5px 0;
	font-size:11px;
	background:#F4F4F4;
}

div.tabcontent {
	display:none;
}

div.tabcontent_inner {
	padding:8px;
}

@media print {
div.tabcontent {
	display:block!important;
}
}

ul.wizardtabs {
	padding:0;
	margin:0;
	font: bold 11px Tahoma;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
}

ul.wizardtabs li {
	margin:0;
	display:inline;
}

ul.wizardtabs li a {
	text-decoration: none;
	padding:5px 7px;
	margin:0 1px 0 0;
	color: #004f72;
	background:url(../images/wzd_tab_grey.gif) repeat-x top #ffffff;
	border-top:1px solid #888888;
	border-right:1px solid #888888;
	border-left:1px solid #888888;
}

ul.wizardtabs li a:visited {
	color: #004f72;
}

ul.wizardtabs li a:hover{
	text-decoration:none;
	color: #004f72;
	background:url(../images/wzd_tab_ro.gif) repeat-x bottom #ffffff;
	cursor:pointer;
}
ul.wizardtabs li.selected {
	padding:0;
	width:auto;
	/** IE Fix: if tthe position is specified, then the selected Tab is not displayed in IE**/
	/** position: relative; **/
}

ul.wizardtabs li.selected a { /*selected main tab style */
	border-bottom:1px solid #ffffff;
	width:auto;
	/** this is newly added to the active tab - grey at the bottom **/
	background:url(../images/wzd_tab_grey_ro.gif) repeat-x bottom #ffffff;
	
}

ul.wizardtabs li.selected a:hover { 
	text-decoration: none;
	background:#ffffff;
}

ul.wizardtabs li.wzd_tab_red a {
	background:url(../img/wzd_tab_red.gif) repeat-x top #ffffff;color:#dd0000;
}
ul.wizardtabs li.wzd_tab_red a:hover {
	background:url(../img/wzd_tab_red-ro.gif) repeat-x bottom #ffffff;color:#dd0000;
}

ul.wizardtabs li.wzd_tab_green a {
	background:url(../img/wzd_tab_green.gif) repeat-x top #ffffff;
}
ul.wizardtabs li.wzd_tab_green a:hover {
	background:url(../img/wzd_tab_green-ro.gif) repeat-x bottom #ffffff;
}

ul.wizardtabs li.wzd_tab_green_selected a { /*selected main tab style */
	/**background:url(../images/wzd_tab_green.gif) repeat-x top #ffffff; **/
	background:url(../img/wzd_tab_green-ro.gif) repeat-x bottom #ffffff;
	border-bottom:1px solid #ffffff;
	width:auto;
}

ul.wizardtabs li.wzd_tab_green_selected a:hover { /*selected main tab style */
	background:url(../images/wzd_tab_green.gif) repeat-x top #ffffff;
	text-decoration: none;
	background:#ffffff;
}

ul.wizardtabs li.wzd_tab_inactive a {
	background:url(../img/wzd_tab_grey.gif) repeat-x top #ffffff;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	color:#bbbbbb;
	cursor:default;
}
/* END: Tab Wizard Menu */
